 # Fix certain PHP values
# (commented out by default to prevent errors occuring on certain
# servers)

## [modifie : 27.02.2008, 09:31:38] par a@oscim.fr Aurelien imhof
# AP URL Rewriting
RewriteEngine on
RewriteBase /apache2-default/web_local_develop/test/3.7.006/
RewriteRule ^(admin/.+)$ $1 [L]
## echap les langues pour les images et acces template
RewriteRule ^template/(.+)$ template/$1 [L]
RewriteRule ^([a-z]{2}/)template/(.+)$ template/$2 [L]
RewriteRule ^([a-z]{2}/.+)template/(.+)$ template/$2 [L]
RewriteRule ^img/(.+)$ img/$1 [L]
RewriteRule ^(.{2}/)img/(.+)$ img/$2 [L]
RewriteRule ^(.{2}/.+)img/(.+)$ img/$2 [L]
## rewrite general
RewriteRule ([0-9A-Za-z_&=-]*)(\.html)$  ?$1.html [L]
